View Issue Details

IDProjectCategoryView StatusLast Update
0002898SymmetricDSBugpublic2016-11-17 11:11
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.9Fixed in Version3.8.9 
Summary0002898: DBCompare should consult sym_router when determining target catalog and schema
DescriptionRight now if the schema is changed in sym_router, DBCompare will fail to find the target table. Originally reported here:
https://sourceforge.net/p/symmetricds/discussion/739236/thread/9870ca66/
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 474d0b50

2016-11-16 13:30:06

mmichalek

Details Diff
0002898: DBCompare should consult sym_router when determining target
catalog and schema

0002898
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/DbCompare.java Diff File

Issue History

Date Modified Username Field Change
2016-11-11 12:01 mmichalek New Issue
2016-11-11 12:01 mmichalek Status new => assigned
2016-11-11 12:01 mmichalek Assigned To => mmichalek
2016-11-16 13:33 mmichalek Status assigned => resolved
2016-11-16 13:33 mmichalek Resolution open => fixed
2016-11-16 13:33 mmichalek Fixed in Version => 3.8.9
2016-11-16 14:00 mmichalek Changeset attached => SymmetricDS 3.8 474d0b50
2016-11-17 11:11 chenson Status resolved => closed